<?php
    $statGeneral = stats::countStatistiquesGenraleEntrees();
    $stat147 = stats::countStatistiquesGenraleEntrees("147");
    $statLyon = stats::countStatistiquesGenraleEntrees("LYON");
    $statPerol = stats::countStatistiquesGenraleEntrees("PEROLS");
    $statCambacere = stats::countStatistiquesGenraleEntrees("CAMBACERE");
    $statBlagnac = stats::countStatistiquesGenraleEntrees("BLAGNAC");
    $statBouchardo = stats::countStatistiquesGenraleEntrees("BOUCHARDO");
?>
<div class="row" style="margin-top: 20x;">
    
    <div class="col-md-10" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Général</h6>
        <?php
        $config = array(
            "id" => "statGeneralAnEntree",
            "charts" => "line",
            "label" => "Général",
            "data" => array($statGeneral)
        );

        chart::printCanvas($config);
        ?>
    </div>
    
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Paris - 147</h6>
        <?php
        $config = array(
            "id" => "stat147Entree",
            "charts" => "line",
            "label" => "Paris - 147",
            "data" => array($stat147)
        );

        chart::printCanvas($config);
        ?>
    </div>
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Lyon</h6>
        <?php
        $config = array(
            "id" => "statLyonEntree",
            "charts" => "line",
            "label" => "Lyon",
            "data" => array($statLyon)
        );

        chart::printCanvas($config);
        ?>
    </div>
    
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Montpellier - Pérols</h6>
        <?php
        $config = array(
            "id" => "statPerolsEntree",
            "charts" => "line",
            "label" => "Montpellier - Pérols",
            "data" => array($statPerol)
        );

        chart::printCanvas($config);
        ?>
    </div>
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Paris - Cambacérès</h6>
        <?php
        $config = array(
            "id" => "statCambacereEntree",
            "charts" => "line",
            "label" => "Paris - Cambacérès",
            "data" => array($statCambacere)
        );

        chart::printCanvas($config);
        ?>
    </div>
    
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Toulouse - Blagnac</h6>
        <?php
        $config = array(
            "id" => "statBlagnacEntree",
            "charts" => "line",
            "label" => "Toulouse - Blagnac",
            "data" => array($statBlagnac)
        );

        chart::printCanvas($config);
        ?>
    </div>
    <div class="col-md-5" style="margin-top: 30px;">
        <h6 class="bg-light p-2">Paris - Bouchardo</h6>
        <?php
        $config = array(
            "id" => "statBouchardoEntree",
            "charts" => "line",
            "label" => "Paris - Bouchardo",
            "data" => array($statBouchardo)
        );

        chart::printCanvas($config);
        ?>
    </div>
</div>